.entity-access-roles .fieldset-wrapper {
  display: flex;
  flex-wrap: wrap;
}

.entity-access-roles .fieldset-wrapper > .form-type-item {
  flex-basis: 20%;
}

.entity-access-teams .fieldset-wrapper {
  display: flex;
  flex-wrap: wrap;
}

.entity-access-teams .fieldset-wrapper > .form-type-item {
  flex-basis: 20%;
}
